help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: pmax build problem


From: Kai Grossjohann
Subject: Re: pmax build problem
Date: Fri, 06 Feb 2004 12:35:56 +0100
User-agent: Gnus/5.110002 (No Gnus v0.2) Emacs/21.2 (gnu/linux)

Skylar Thompson <address@hidden> writes:

> I have gcc 2.95.3 from the base system. I also built gcc 3.3 from pkgsrc,
> which is installed in /usr/pkg/gcc-3.3. I would think both of them should
> fine, though.

Well, I would have a look at the command line used to invoke the
compiler (when building Emacs), then I'd see whether that command line
can compile hello.c.  And whether the resulting executable works.

If that wasn't it, then I'm at the end of my rope.

Kai


reply via email to

[Prev in Thread] Current Thread [Next in Thread]